Subject: 3 star applicant - Naukri.com -Walk-in For Content Marketing Manager, null, null, 00 years 06 months, Mumbai, 8.0
From: vinit sharma <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 16:50:38 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Content Marketing Manager

12 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

vinit sharma

(3/5)

Currently pursuing MBA from MRIIRS with an experience of working as an intern in hotel industry for hotels like Hyatt regency, Park Plaza and Habitare hotel. My experience has helped me to understand myself a lot better and I came to realize that i am a people person. I can handle them well. i also have discovered that i am quite patient and calm at time that are not too easy to handle. I am looking forward to work in the sales profile as i am well prepared for this. Looking for a better opportunity in this field with a sense of professionalism.
View Attached CV

Key Skills Communication Skills,Smart,Presentable,Computer

Exp
00 years 06 months

CTC
8.0

Location
Mumbai

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Pre Sales Executive

Contact Details
Mobile: 9717701468
Landline: Not Specified

Prefers Noida
Education
MBA/PGDM
Manav Rachna International University
BHM
CT Institute of hotel management and catering technology

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem